RubyGems Navigation menu

delicious-api-via-oauth 0.1.0

Ruby wrapper for the Delicious v2 API using the OAuth gem

Gemfile
          gem 'delicious-api-via-oauth', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install delicious-api-via-oauth
  
  
  
  
  
  
  

Authors:

  • James Mead

Owners:

Total downloads 1,705

For this version 1,705

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - December 16, 2010 (5 KB)

Runtime Dependencies: